---
layout: post
title: SuperSEC 2018!
date: 2018-05-13 10:50:00 +0200
comments: true
tags: Citellus, Magui, conference, SuperSEC, foss
category: tech
description:
---

## Presentation at SuperSEC 2018!

I've got a slot at SuperSEC 2018 (<https://supersec.es/>): Congress on secure software development, happening in Almería, Spain on the weekend on 12-13 May.

I'll be presenting on 13th may at 10:50, and the slide deck to be used is at <https://github.com/citellusorg/citellus/blob/master/doc/supersec2018-presentation-ES.md> and I'll be updating this once I get the recording URL.

Some data about the event:

- Conference program and further data can be found at <https://supersec.es/programa/>
- Twitter feed: <https://twitter.com/SuperSEC_ES>
- [Shared Pics from attendees](https://photos.google.com/share/AF1QipNI_PqleRD_ImbRhu7sOgfpoOYGLXMUdanNUov7GDktY4-A-o0b_8pEsKnlBnLgZg?key=VEw2bDRDNHJ3QXdYR0NReXZrcWdOa2JjSEdyNWhB)
- Press coverage:
  - <https://www.lavozdealmeria.com/noticia/12/almeria/151767/expertos-en-ciberseguridad-en-la-ual>

About the topics, the main focus was security on software from design phase to production and maintenance.

Some of the presentations insisted on the costs not only for your brand, reputation or business damage, but also on the actual cost of fixing issues later on versus doing a secure development.

For the secure development approach, where most of the bugs are introduced and can be fixed for cheap, some tools were presented that help to early detect known coding mistakes, highlighting them in automated, and later, working on static code analysis and code review.

It was also interesting to see the EU focus via [FOSSA-2](https://joinup.ec.europa.eu/collection/eu-fossa-2) project to promote Open Source and hear about legal implications and intended roadmap for security in software, both for Spain and EU.

`Common Criteria` was also one of the topics as well as the code audits, penetration testing, etc (with over 20 slots you can imagine :) )

On our side, we were presenting about how [Citellus](https://citellus.org) can help in detecting current or future issues that affect your environment and how easily it can be extended to cover your use cases while contributing it back to community.

Of course we were also highlighting how collaboration got Citellus enhanced with feedback from [RDO Project](https://rdoproject.org) users to cover not only RHEL6 and RHEL7 but also Fedora, CentOS and other distributions via more generic tests and
functions that covers them.

Enjoy!

PD: Highlighted in Citellus blog at <https://citellus.org/blog/2018/04/16/supersec/>
